sane-canon_lide70(5)

NUME
sane-canon_lide70 - Backend SANE pentru scanerele plate USB Canon LiDE 70 și 600(F)

DESCRIERE
Biblioteca canon_lide70 implementează un controlor SANE (Scanner Access Now Easy) care oferă acces la Canon Inc. CanoScan LiDE 70 și 600(F). Unitatea de film de la LiDE 600F nu este compatibilă.

Din cauza refuzului Canon de a furniza documentația scanerului, acest software a fost dezvoltat prin analiza traficului USB al controlorului Windows XP. Semnificația exactă a comenzilor individuale care sunt trimise către scaner este cunoscută doar într-o măsură foarte limitată. Unele sofisticări prezente în controlorul Windows XP au fost omise. Nu există, de exemplu, nicio calibrare activă.

Testatorii și revizorii sunt bineveniți. Trimiteți rapoartele de erori și comentariile dvs. la lista de discuții sane-devel <sane-devel@alioth-lists.debian.net>.

CONFIGURARE
Fișierul /etc/sane.d/canon_lide70.conf identifică LiDE 70 prin codul de furnizor 0x04a9 și codul de produs 0x2225. Pentru LiDE 600(f), codul produsului este 0x2224.

OPȚIUNI SPECIFICE CONTROLORULUI
Mod scanare:

--resolution 75|150|300|600|1200 [implicit 600]
    Stabilește rezoluția imaginii scanate în puncte pe inci. Scanarea la 1200 dpi nu este disponibilă pe LiDE 600(F) și este foarte lentă pe LiDE 70.

--mode Color|Gray|Lineart [implicilt: Color]
    Selectează modul de scanare. Linear înseamnă numai pixeli complet negri și complet albi.

--threshold 0..100 (in steps of 1) [implicit 75]
    Selectați procentul minim de luminozitate pentru a obține un punct alb, relevant doar pentru Lineart

--non-blocking[=(yes|no)] [inactive]
    Această opțiune nu a fost încă pusă în aplicare. Scanările sunt capturate într-un fișier temporar cu o dimensiune tipică de 100Mo.

Geometrie:

-l 0..216.069 [implicit 0]
    Poziția x din stânga-sus a zonei de scanare în milimetri.

-t 0..297 [implicit 0]
    Poziția y din stânga-sus a zonei de scanare în milimetri.

-x 0..216.069 [implicit 80]
    Lățimea zonei de scanare în milimetri.

-y 0..297 [implicit 100]
    Înălțimea zonei de scanare în milimetri.

FIȘIERE

/etc/sane.d/canon_lide70.conf
    Fișierul de configurare al controlorului

/usr/lib/sane/libsane-canon_lide70.a
    Biblioteca statică care implementează acest controlor.

/usr/lib/sane/libsane-canon_lide70.so
    Biblioteca partajată care implementează acest controlor (prezentă pe sistemele care acceptă încărcare dinamică).

MEDIU

SANE_DEBUG_CANON_LIDE70
    Dacă biblioteca a fost compilată cu suportul de depanare activat, această variabilă de mediu controlează nivelul de depanare pentru acest controlor. Nivelurile mai mari de depanare cresc cantitatea de detalii informative a ieșirii. Exemplu:
    SANE_DEBUG_CANON_LIDE70=128 scanimage > /dev/null

PROBLEME CUNOSCUTE
La rezoluții mici (75 și 150 dpi, ceea ce implică viteze mari de rulare), LiDE 70 ratează ultimul milimetru al zonei de scanare. Acest lucru poate fi remediat prin deplasarea documentului cu un milimetru în jos, în cazurile în care o astfel de precizie contează. Rețineți că xsane(1) utilizează modul de 75 dpi pentru prescanare. Problema este mai gravă pe LiDE 600(F), unde decalajul este de cinci milimetri.

CONSULTAȚI ȘI
sane(7), sane-usb(5), sane-find-scanner(1), scanimage(1), xsane(1),
http://www.juergen-ernst.de/info_sane.html

AUTOR
pimvantend, bazându-se pe munca de pionierat a lui Juergen Ernst.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.